Subject: Re: Application failed to initialize (0xc0000022)
From: Jason Tishler <[email-masked]>
To: ronwo <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Tue, 20 Apr 2004 12:10:50 -0400

Richard,

On Tue, Apr 20, 2004 at 09:52:07AM +0600, ronwo wrote:
> Please I need urgent help
> 
> [snip]
> 
> This is affecting my application from running very well . I have been
> looking  for solution for too long untill i came accross your email
> address.  Please kindly reply this as am on my kneel begging

Sorry, but I don't know how to help you.

Jason

-- 
PGP/GPG Key: http://www.tishler.net/jason/pubkey.asc or key servers
Fingerprint: 7A73 1405 7F2B E669 C19D  8784 1AFD E4CC ECF4 8EF6

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/